<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Alberoni</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Alberoni"/>
<meta name="wx_page_id" content="259330"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Alberoni" id="wxsec1"><h1 class="pagetitle" id="wx1">Alberoni</h1>

<wx:template id="wx_t1" pagename="Template:Disambigua" page_id="11002"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; width:100%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="35" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">pagina di disambiguazione</a> per orientarsi tra <a href="/wit/Aiuto:Voce" title="Aiuto:Voce" wx:linktype="known" wx:pagename="Aiuto:Voce" id="wx11">voci</a> omonime o dal titolo ambiguo.<br id="wx12"/>
Se sei <a href="/wit/Speciale:PuntanoQui/Alberoni" title="Speciale:PuntanoQui/Alberoni" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Alberoni" id="wx13">giunto qui</a> da un'altra pagina, per favore torna indietro e correggi il <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx14">collegamento</a>, indirizzandolo alla voce più appropriata.</p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx15"><b id="wx16">Alberoni</b> è un cognome <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx17">italiano</a> con forte radicamento nella <a href="/wit/Provincia_di_Piacenza" title="Provincia di Piacenza" wx:linktype="known" wx:pagename="Provincia_di_Piacenza" wx:page_id="3381" id="wx18">Provincia di Piacenza</a>. Vi sono meno di 200 famiglie con tale cognome in Italia.</p>

<p id="wx19">Alcuni personaggi celebri con questo cognome sono:</p>

<ul id="wx20">
<li id="wx21"><a href="/wit/Francesco_Alberoni" title="Francesco Alberoni" wx:linktype="known" wx:pagename="Francesco_Alberoni" wx:page_id="264019" id="wx22">Francesco Alberoni</a>
<p id="wx23">, professore, sociologo e giornalista</p>
</li>

<li id="wx24"><a href="/wit/Giulio_Alberoni" title="Giulio Alberoni" wx:linktype="known" wx:pagename="Giulio_Alberoni" wx:page_id="79156" id="wx25">Giulio Alberoni</a>
<p id="wx26">, cardinale e statista</p>
</li>

<li id="wx27"><a href="/wit/Paolo_Alberoni" class="new" title="Paolo Alberoni" wx:linktype="unknown" wx:pagename="Paolo_Alberoni" id="wx28">Paolo Alberoni</a>
<p id="wx29">, finanziere</p>
</li>

<li id="wx30"><a href="http://en.wikipedia.org/wiki/Sherry_Alberoni" class="extiw" title="en:Sherry_Alberoni" wx:linktype="interwiki" wx:pagename="en:Sherry_Alberoni" id="wx31">Sherry Alberoni</a>
<p id="wx32">, attrice e doppiatrice statunitense</p>
</li>
</ul>

<p id="wx33">A <a href="/wit/Piacenza" title="Piacenza" wx:linktype="known" wx:pagename="Piacenza" wx:page_id="8485" id="wx34">Piacenza</a> si trova inoltre:</p>

<ul id="wx35">
<li id="wx36"><a href="/wit/Collegio_Alberoni" title="Collegio Alberoni" wx:linktype="known" wx:pagename="Collegio_Alberoni" wx:page_id="325400" id="wx37">Collegio Alberoni</a>
<p id="wx38">- museo</p>
</li>
</ul>

<p id="wx39">A <a href="/wit/Venezia" title="Venezia" wx:linktype="known" wx:pagename="Venezia" wx:page_id="1141633" id="wx40">Venezia</a> si trova inoltre:</p>

<ul id="wx41">
<li id="wx42"><a href="/wit/Alberoni_%28Lido_di_Venezia%29" title="Alberoni (Lido di Venezia)" wx:linktype="known" wx:pagename="Alberoni_(Lido_di_Venezia)" wx:page_id="1500751" id="wx43">Alberoni</a>
<p id="wx44">, località del <a href="/wit/Lido_di_Venezia" title="Lido di Venezia" wx:linktype="known" wx:pagename="Lido_di_Venezia" wx:page_id="43392" id="wx45">Lido di Venezia</a></p>
</li>

<li id="wx46"><a href="/wit/Golf_Club_Alberoni" class="new" title="Golf Club Alberoni" wx:linktype="unknown" wx:pagename="Golf_Club_Alberoni" id="wx47">Golf Club Alberoni</a></li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Alberoni" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx48">Categorie</a>: <span dir="ltr" id="wx49"><a href="/wit/Categoria:Disambigua" title="Categoria:Disambigua" wx:linktype="known" wx:pagename="Categoria:Disambigua" wx:page_id="24814" id="wx50">Disambigua</a></span> | <span dir="ltr" id="wx51"><a href="/wit/Categoria:Cognomi_italiani" title="Categoria:Cognomi italiani" wx:linktype="known" wx:pagename="Categoria:Cognomi_italiani" wx:page_id="85675" id="wx52">Cognomi italiani</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Alberoni" class="external" wx:linktype="interwiki" wx:pagename="de:Alberoni" id="wx53">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Alberoni" class="external" wx:linktype="interwiki" wx:pagename="en:Alberoni" id="wx54">English</a> | <a href="http://fr.wikipedia.org/wiki/Alberoni" class="external" wx:linktype="interwiki" wx:pagename="fr:Alberoni" id="wx55">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
